cancel
Showing results for 
Search instead for 
Did you mean: 
Login & Join the DevCentral Connects Group to watch the Recorded LiveStream (May 12) on Basic iControl Security - show notes included.

Security Advisory Status

THE_BLUE
Cirrus
Cirrus

if there is vulnerability on version 15.1.0 and Fixes introduced in 15.1.1 , is this mean version 15.1.2 safe ?

1 ACCEPTED SOLUTION

Yes, you understand.

If this answer was helpful, please don't forget to mark the answer as "Select as Best" in order to pass your post as resolved and help other people to find it.

 

Regards

View solution in original post

5 REPLIES 5

The point release always have some incremental patching.

Please go through the release notes - https://techdocs.f5.com/kb/en-us/products/big-ip_ltm/releasenotes/related/relnote-supplement-bigip-15-1-2.html

THE_BLUE
Cirrus
Cirrus

hi jaikumar_f5,

Branch : 15.x

Versions known to be vulnerable :

15.1.0

15.0.0 - 15.0.1

Fixes introduced in :

15.1.0.2

15.0.1.4

 

If I'm running 15.1.2 , so according to above details is this mean 15.1.2 vulnerable ? and not fixed?

Lidev
MVP
MVP

Hi Blue,

No 15.1.2 is not vulnerable because fix was introduced in point release 15.1.0.2

more details : K51812227: Understanding security advisory versioning

 

Regards

clear ,

so if

Versions known to be vulnerable :

15.0.0 - 15.1.0

Fixes introduced in :

15.1.1

the same thing will be , 15.1.2 not vulnerable right?

Yes, you understand.

If this answer was helpful, please don't forget to mark the answer as "Select as Best" in order to pass your post as resolved and help other people to find it.

 

Regards